IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'LOGOZELSIGORTAPOLICE')
CREATE TABLE [dbo].[LOGOZELSIGORTAPOLICE](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[HTCKIMLIKNO] [nvarchar](20) NULL,
	[HKIMLIKID] [int] NULL,
	[CARIID] [int] NULL,
	[EntegrasyonFirmasi] [nvarchar](100) NULL,
	[PoliceAktif] [bit] NULL,
	[PoliceSayisi] [int] NULL,
	[Adi] [nvarchar](30) NULL,
	[Soyadi] [nvarchar](30) NULL,
	[Cinsiyet] [nvarchar](30) NULL,
	[DogumYeri] [nvarchar](30) NULL,
	[DogumTarihi] [nvarchar](30) NULL,
	[Yakinlik] [nvarchar](30) NULL,
	[SigortaFirmasi] [nvarchar](100) NULL,
	[SigortaFirmasiKodu] [nvarchar](30) NULL,
	[MusteriNo] [nvarchar](30) NULL,
	[Email] [nvarchar](100) NULL,
	[Baba] [nvarchar](100) NULL,
	[CepTel] [nvarchar](30) NULL,
	[Anne] [nvarchar](100) NULL,
	[Tel] [nvarchar](30) NULL,
	[SicilNo] [nvarchar](30) NULL,
	[PoliceNo] [nvarchar](30) NULL,
	[SigortaliKartNo] [nvarchar](30) NULL,
	[KibrisKimlikNo] [nvarchar](30) NULL,
	[YabanciKimlikNo] [nvarchar](30) NULL,
	[TcknVkn] [nvarchar](30) NULL,
	[KibrisVkn] [nvarchar](30) NULL,
	[AssetID] [nvarchar](30) NULL,
	[HoldingID] [nvarchar](30) NULL,
	[PoliceAdi] [nvarchar](200) NULL,
	[GrupAdi] [nvarchar](200) NULL,
	[TssBilgisi] [bit] NULL,
	[PoliceTedaviTuru] [nvarchar](30) NULL,
	[PoliceUrunTuru] [nvarchar](30) NULL,
	[HasarDurumu] [nvarchar](30) NULL,
	[BorcDurumu] [nvarchar](30) NULL,
	[UyariMesaji] [nvarchar](200) NULL,
	[HataMesaji] [nvarchar](200) NULL,
 CONSTRAINT [PK_LOGOZELSIGORTAPOLICE] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF) ON [PRIMARY]
) ON [PRIMARY]
GO


